Subject: QSAR

From: Brian Williams <[email-masked]>
Date: Fri, 7 Jul 2000 15:22:28 -0400 (EDT)

This is probably a FAQ, but an organic colleague of mine is interested in
knowing more about what packages or code might be available to do QSAR.  We
are a PUI ("Primarily Undergraduate Institution") and are looking to this in
as cost-effective manner as possible.  I myself have used molecular
modelling/computational chemistry at very basic levels with packages such as
Spartan and HyperChem, but know little about QSAR.  Thanks for any advice.

Brian Williams
Dept. Chemistry
Bucknell University